/usr/pkg/lib/perl5/vendor_perl/5.42.0/Text/Microformat.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Text/Microformat/Element.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Text/Microformat/Element/URI.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Text/Microformat/Element/hCal.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Text/Microformat/Element/hCard.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Text/Microformat/Element/hGrant.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Text/Microformat/Element/rel_tag.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Text/Microformat/Plugin/Include.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Text/Microformat/Plugin/Parser/HTML.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Text/Microformat/Plugin/Parser/RSS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Text/Microformat/Plugin/Parser/XML.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::Microformat.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::Microformat::Element.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::Microformat::Element::URI.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::Microformat::Element::hCal.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::Microformat::Element::hCard.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::Microformat::Element::hGrant.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::Microformat::Element::rel_tag.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::Microformat::Plugin::Include.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::Microformat::Plugin::Parser::HTML.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::Microformat::Plugin::Parser::RSS.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::Microformat::Plugin::Parser::XML.3
